<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 3</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="style3.css">
	</head>

	<body>
		Exercício 3
	</body>
</html>